.ProjectItemTag {
    display: inline-block;
    transform: scale(1.3);
    transition: transform 200ms ease-in-out
}    

.ProjectItemTag + .ProjectItemTag {
    margin-left: 10px
}
    
.ProjectItemTag.matched {
    transform: scale(2) translateY(-0.4px)
}